@charset "UTF-8";
/* CSS Document */


/* POLICES */

body {
	background:#9f9682;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin: 0; /* pour éviter les marges */ 
  	text-align: center; /* pour corriger le bug de centrage IE */ 
	color:#371A20;
}

h1 {
	padding:0px 0px 0px 10px;
	margin-bottom:8px;
	font-size:20px;
	text-align:left;
}
	
h2 {
	color:#701E31;
	padding:0px 0px 0px 0px;
	text-align:left;
	margin-left:20px
}
	h2.haut {margin-top:0px}
	h2.gauche {margin-left:0px}
	h2.bas {margin-bottom:10px}

h3 {
	font-style:italic;
	color:#701E31;
	margin:18px 10px -15px 0px !important;
	text-align:right;
}
	h3.necropole {padding:0px 10px 10px 0px}
	
a {
	color:#701E31;
	font-weight:bold;
	text-decoration:none;
	outline:none}

	h2 a {color: #701E31;text-decoration:none}
	h2 a:hover {color:#669}
	
	a.paragraphe:hover {color:#36C}

span.AffichForm {
	float:right;
	font-size:10px;
	padding-top:3px;
	padding-right:5px
}

/* BLOCS DE CONTENU */

#global { 
	position:absolute;
	left:50%;
	margin-left:-500px;
	width: 1000px; /* largeur obligatoire pour être centré */
	background:#aba390;
	min-height:100%;
	height:auto;
	text-align:left;
}
div#titre {
	float:left;
	height:47px;
}

div#piedpage {
	position: fixed;
	height: 15px;
	width: 980px;
	bottom: 0px;
	background:url(/ema/annexes/icones/pied.png);
	z-index: 11000;
	text-align:right;
	font-size:10px;
	padding-right:20px;
}
	#piedpage a {color:#371A20;font-weight:normal;outline:none}

	/* Header */
	
div#bandeau {
	width:1000px;
	height:63px
}

div.menu {
	float:left;
	width:1000px;
	border:2px solid #dfdfdf;
	border-left:none;
	border-right:none;
	padding-left:0px;
	height:25px
	}

div.menuGauche {
	float:left;
	display:inline;
	margin-left:10px
	}

div.menuDroit {
	float:right;
	margin-right:10px;
	display:inline
	}

div.numNotice {
	background:#aba390;
	font-weight:bold;
	font-size:12px;
	color:#701E31;
	margin-right:20px !important;
	margin-left:20px !important;
		margin-left:0px;
		margin-right:10px;
	text-align:center;
	display:inline;
}
	
	/* Accueil */

div#accueil {
	position:fixed;
	top:24%;
	width:1000px;
}
	
div#presentation {
	float:left;
	color:#701E31;
	background-color:#c6c3bc;
	border:1px solid #CCC;
	width:690px;
	padding:15px 20px;
	height:420px;
	text-align:justify;
	font-size:13px;
	margin:15px 25px 0px 20px;
	line-height:1.6em
}
	#presentation a:hover {color:#36C}

div#logos {
	float:left;
	color:#701E31;
	background-color:#c6c3bc;
	border:1px solid #CCC;
	width:180px;
	padding:15px;
	margin-top:15px;
	height:420px;
	display:inline
}

.logos {padding-bottom:15px}
.anr {margin-bottom:10px}

div#logoema {float:left;margin:5px 15px 10px 0px}


	/* Aide et crédits */

div#aidecredits {
	padding-top:90px;
	width:950px;
	margin-left:25px;
	text-align:justify
}


	/* Bibliographie, Membres // cartes, Tables Rondes */
	
div.RechBiblio {
	margin:10px 0px 0px 20px;
}

div.scroll {
	width:960px;
	height:420px;
	overflow:auto;
	text-align:left;
	padding-left:10px;
	margin-bottom:20px;
	margin-left:10px;
	float:left
}

div.Ref {
	float:left;
	clear:both;
	height:95px;
	width:260px;
	margin:0px 5px 2px 0px !important;
	padding:10px 10px 10px 0px;
	text-align:right;
	background-color:#d6d3ce;
	font-weight:bold;
	color:#701E31
}
	
div.biblio1 {
	display:inline-block;
	height:70px;
	width:645px;
	margin-bottom:1px;
	background-color:#FFF;
	padding:10px;
	text-align:justify
}
	.biblio1 a {font-weight:lighter;font-size:11px;vertical-align:bottom}

div.biblio2 {
	display:inline-block;
	height:20px;
	width:645px;
	font-size:11px;
	margin-bottom:5px;
	background-color:#FFF;
	padding:4px 10px 0px 10px;
}

div.Refauteur {
	float:left;
	clear:both;
	height:95px;
	width:230px;
	margin:0px 5px 2px 0px !important;
	padding:10px 10px 10px 0px;
	text-align:right;
	background-color:#d6d3ce;
	font-weight:bold;
	color:#701E31
}

div.auteurs {
	display:inline-block;
	height:95px;
	width:675px;
	margin-bottom:5px;
	background-color:#FFF;
	padding:10px;
	text-align:justify
}

div#cartes {
	padding-top:30px;
	width:950px;
	margin-left:25px;
	text-align:justify
}

div#georef {
	margin:auto;
	width:1200px;
	text-align:left;
	position:relative;
}

.georef {
	background:none; 
	border:none; 
	width:70px; 
	height:10px; 
	cursor: pointer;	
}

.georef input:hover {
	background: url(../icones/bkg_bouton_carte.png); 
}

div#tablesrondes {
	float:left;
	top:25%;
	width:917px;
	height:480px;
	background-color:#c6c3bc;
	padding:15px 20px ;
	padding-right:30px;
	padding-left:10px;
	margin:15px 5px 0px 20px;	
	color:#701E31;
	font-size:13px;
	text-align:justify;
	line-height:1.75em;
	border:1px solid #CCC;
}
	#tablesrondes a:hover {color:#36C}


	/* containers (javascript) */

#container {
	border: 1px solid #CCC;
	border-top:none;
	margin-left:20px;
	background-color:#c6c3bc;
	width:960px
}

#container.fiche {
	width:645px;
	float:left;
	margin:30px 0px 10px 20px;
	min-height:397px !important;
	height:100% !important;
		height:340px;
	border-top:none;
}

#container ul#menu {
	position: relative;
	width: 100%;
	font-weight: bold;
	margin:0;
	padding:0;
}

#container ul#menu li {
	float: left;
	display: inline;
}

#container ul#menu li a {
	text-align: center;
	display: block;
	width: 100px;
	height: 25px;
	line-height: 25px;
	text-decoration: none;
	font-size:11.5px;
}

#container ul#menu li a:hover {
	background : #F3F3E6;
	cursor:pointer;
	color:#371A20
}
	#container ul#menu li.recap a:hover {color:#FFF;background-color:#701E31}

#container .content {
	padding:15px 0px 10px 15px;
	margin: -2px 0 0 0;
}

#container hr {
	clear: both;
	visibility: hidden;
}

#container a.current {
	background-color: #c6c3bc;
	border:#CCC 1px solid;
	border-bottom:none;
	color: #371A20;
}
	#container .recap a.current {color:#FFF;background-color:#701E31}

#container a.ghost  {
	background-color:#aba390;
	border:#CCC 1px solid;
	color:#FFF;
}
	#container .recap a.ghost  {background-color:#76654E}

#container .on {display: block}
#container .off {display: none}


	/* formulaires de recherche */
	
div#recherche {
	text-align:left;
	display:inline-block;
	margin:0px 20px 0px 10px
}

div#recherchedr {
	position:relative;
	text-align:left;
	display:inline-block;
}

div#rechercheAv {
	text-align:left;
	display:inline-block;
	float:left;
	margin:10px 20px 0px 10px
}

div#recherchedrAv {
	position:relative;
	text-align:left;
	display:inline-block;
	margin:10px 0px 0px 0px
}


	/* Fiches Sépulture */

div#SepultureFixe {
	float:left;
	padding:0px 0px 10px 10px;
	width:310px;
}

div#SepulturePied {
	clear:both;
	width:1000px;
	border-top:1px solid #dfdfdf
}

div#SepultureImg {
	float:left;
	width:647px;
	margin-left:20px !important;
		margin-left:5px;
	background-color:#F3F3E6;
	text-align:center;
	min-height:110px !important;
	height:100% !important;
		height:110px
}

	/* fiches Nécropole */
	
div#RechNecropole {
	padding:0px 0px 0px 20px;
	margin:30px 0px 0px 20px;
	border: 1px solid #CCC;
	background-color:#c6c3bc;
	width:470px;
}


div#ListeNecropole {
	padding:0px 0px 0px 30px;
	margin:50px 0px 0px 0px;
	width:930px
}

div#FicheNecropole {
	padding:0px 0px 0px 20px;
	margin:30px 0px 0px 20px;
	border: 1px solid #CCC;
	background-color:#c6c3bc;
	width:935px;
}


/* RECHERCHE */

table.recherche {
	margin-bottom:5px;
	color:#371A20;
}
table.margesup {margin-bottom:20px}
table.margeinf {margin-top:-7px}
table.partition {margin-left:2px}

td {
	font-weight:bold;
	padding-left:15px;
	padding-right:0px
}

.critere {
	background-color:#F3F3E6;
	border:1px solid #c6c3bc;
	color:#371A20;
	text-align:right;
	font-weight:lighter;
	padding-right:10px;
	width:145px;
	height:15px;
}
	td.partition {border-right:#c6c3bc 3px solid}
	
.sscritere {
	background-color:#F3F3E6;
	margin-left:3px;
	width:434px;
	padding-left:5px
}

.EnsembleSep {
	background-color:#FFF;
	font-size:11px;
	border:1px solid #999;
	width:434px;
	padding-left:5px;
	margin-left:2px}
	
.critere2 {
	background-color:#FFF;
	border:1px solid #999;
	padding-left:0px;
	padding-right:0px;
	font-weight:normal;
	font-size:11px;
	width:265px;
	line-height:0.8em;
	height:15px
}	
	.part1 {border-right:none;width:132px}	
	.part2 {border-left:none;width:133px}	

	/* input et select */
	
.champ {
	background:#FFF;
	padding-left:5px;
	padding-right:5px;
	width:255px;
	border:none;
	height:15px;
}

.champ_liste {
	background:#FFF;
	padding-left:4px;
	width:265px;
	border:none;
	height:15px;
	font-size:10px
}
	.op {width:45px;padding-right:0px}
	.ch_op {width:206px}
	
.sschamp {
	background:#FFF;
	padding-left:5px;
	padding-right:5px;
	width:220px;
	border:1px solid #999;
	height:14px;
}

.champRecap {
	background:#FFF;
	padding-left:5px;
	padding-right:5px;
	width:720px;
	height:15px;
	border:1px solid #c6c3bc;
	font-weight:normal
}

.vide {background-color:#B7B7B7}

	/* checkbox */
.checkboxImg1 {float:left;padding-top:10px;margin-left:35px}
.checkboxImg2 {float:left;margin-top:12px}

.checkboxOngl1 {float:left;margin-right:0px;margin-left:13px;margin-top:0px;font-weight:normal}
.checkboxOngl2 {float:left;width:120px; margin-top:0px}

.checkboxtri1 {float:right;margin-right:0px;margin-left:13px;margin-top:7px;font-weight:normal}
.checkboxtri2 {float:left;width:120px; margin-top:7px}


/* LISTE */

div#ListeSepulture {
	width:972px;
	padding:0px 0px 0px 20px;
	border:none
}

div.listeg {
	width:100px;
	float:left;
	border:#CCC 1px solid;
	border-right:none;
	height:70px;
	margin-bottom:10px;
	background-color:#d6d3ce
}

div.liste {
	width:760px;
	float:left;
	border:#CCC 1px solid;
	height:70px;
	margin-bottom:10px;
	border-left:none;
	background-color:#d6d3ce
}
	
.info {
	float:left;
	height:18px;
	text-align:left;
	padding-left:5px;
}
	.gc {border:#d6d3ce solid 1px;width:545px}
	.dr {border:#F3F3E6 1px solid;background-color:#F3F3E6;width:179px;float:right}
	.gcgras {border:#d6d3ce solid 1px;width:545px;margin-top:5px;font-weight:bold}

.liste_nbimg {
	float:right;
	text-align:right;
	font-size:11px;
	font-style:italic;
	margin-top:9px;
	margin-right:5px
}

.liste_img {
	float:left;
	height:70px;
	width:90px;
	text-align:center;
	padding:0px;
	background-color:#000;
	margin-bottom:10px;
	border:#000 1px solid;
}

.hover:hover {border-color:#CDCDCD;border-style:outset;border-top:none;border-right:none;border-left-color:#FF0; border-bottom-color:#FF0}
.hover2 {border-color:#F03;border-style:outset;border-top:none;border-right:none;border-left-color:#F03; border-bottom-color:#F03}

.VignetteListe {max-width:90px}

.liste_valid {
	float:left;
	text-align:center;
	height:18px;
	border:#F3F3E6 1px solid;
	background-color:#F3F3E6;
	width:70px;
	margin-right:2px;
}
	.liste_valid:hover {cursor:pointer}

.liste_valid_nec {
	width:945px; 
	height:25px;
	font-weight:bold;
	color:#371A20;
	font-size:12px;
	text-align:left;
	margin-left:-20px;
	border:#d6d3ce 1px solid;
	background-color:#d6d3ce;
}
	.liste_valid_nec:hover {cursor:pointer}

.liste_validPlus {
	text-align:center;
	height:18px;
	border:#F3F3E6 2px inset;
	background-color:#F3F3E6;
	width:18px;
	margin-top:18px;
	margin-left:2px;
	font-weight:bold;
	font-size:12px;
}
	.liste_validPlus:hover {cursor:pointer;border-style:inset}
	
	
/* CONTENUS DES FICHES */

	/* Fiches sépultures */
div.titre {
	clear:both;
	font-weight:bold;
	text-align:left;
	margin-left:2px;
	padding-top:15px;
	padding-bottom:5px;
	font-size:12px;
}

div.titreImg {background-color:#aba390; margin-left:0px;padding-bottom:7px}

.critereFi {
	border-top:1px solid #aba390;border-left:1px solid #aba390;
	text-align:right;
	font-weight:lighter;
	padding:0px 10px 0px 0px;
	font-size:11px;
	min-height:18px !important;
		height:18px;
}
	.crFixe {background-color:#d6d3ce;width:115px}
	.crMobile {background-color:#F3F3E6;width:113px}

.donneeFi {
	background-color:#FFF;
	border-top:1px solid #aba390;border-left:1px solid #aba390;
	font-weight:normal;
	font-size:11px;
	min-height:18px !important;
		height:18px;
	line-height:1.4em;
}
	.donneeFi a {text-decoration:none;font-weight:lighter;color:#371A20}
	.donneeFi a:hover {color:#F30}
	
	.doFixe {width:168px;padding:0px 0px 0px 5px}
	.doMobile {text-align:justify;width:474px;padding:0px 5px 0px 5px}
	
	.l30 {width:30px}
	.l60 {width:60px}
	.l80 {width:80px}
	.l130 {width:130px}
	.l131 {width:131px}
	.l149 {width:149px}
	.l150 {width:150px}
	.l230 {width:230px}
	.l231 {width:231px}
	.l296 {height:35px;width:291px;text-align:justify;padding-right:5px}
	.l310 {width:310px}
	.l311 {width:311px}
	.l401 {width:401px}
	.l430 {width:430px}
	.l600 {height:36px;width:600px}
	
	.h36 {height:36px}
	
table.marge {margin-bottom :-2px}
.Amengtassoc {border:1px solid #aba390;padding-bottom:10px;width:618px}
div.bucher {padding-top:5px}
table.bucher {margin-top:10px}

.Vignette {
	height:70px;
	padding-top:2px;
}

	/* Fiches nécropoles */
.données_nec {
	float:left;
	clear:both;
	color:#303;
	background-color:#F3F3E6;
	border:1px solid #FFF;
	font-weight:normal;
	width:880px;
	padding:15px;
	margin-top:20px;
	min-height:300px !important;
	height:100% !important;
		height:300px;
	text-align:justify;
	line-height:1.4em
}

.données_nec a {font-weight:normal;color:#900}
.données_nec a:hover {color:#F30}

div.nb_sep_nec {
	background:#aba390;
	height:20px;
	font-size:12px;
	border:none;
	color:#371A20;
	width:270px;
	text-align:center;
	padding-top:5px
}

	
/* BOUTONS */

	/* Header */
.form {display:inline}

.bouton {
	background:#aba390;
	height:25px;
	font-weight:bold;
	font-size:12px;
	border:none;
	color:#371A20
}
	.bouton:hover {border:none;cursor:pointer}
	.bouton::-moz-focus-inner{border:0;}

.bouton_courant {
	background:#371A20;
	height:25px;
	font-weight:bold;
	font-size:12px;
	border:none;
	color:#aba390
}
	.bouton_courant::-moz-focus-inner{border:0;}

.bouton_poursuivre {
	width:150px;
	border:2px outset #939378;
	margin-left:10px
}
	.bouton_poursuivre:hover {border:2px inset;cursor:pointer}	

.bouton_defil {
	width:40px;
	border:2px outset #939378;
}
	.bouton_defil:hover {border:2px inset;cursor:pointer}	
	
.bouton_stop {
	background:#aba390;
	height:24px;
	width:40px;
	border:solid 1px #626250
}

.boutonLien {
	background:#c6c3bc;
	height:25px;
	font-weight:bold;
	font-size:12px;
	border:none;
	color:#701E31;
}
	.boutonLien:hover {border:none;cursor:pointer;color:#36C}
	.boutonLien::-moz-focus-inner{border:0;}

.langue {
	float:right;
	margin-right:10px;
	margin-top:12px
}

img {border:none}

	/* Fiches */

.Valider {
	width:152px;
	height:25px;
	font-weight:bold;
	font-size:12px;
	border: 1px outset #626250;
	color:#371A20;
	text-align:center;
	background-color:#d6d3ce;
	float:right;
	margin-top:10px;
	margin-right:15px
}
	.Valider:hover {cursor:pointer;border-style:inset;}
	.Valider::-moz-focus-inner{border:0;}
	.VNec {margin-right:0px;margin-top:11px}
	.VidNec {float:left;margin-left:20px}
	
.bouton_Lieudit {
	background:none;
	border:none;
	padding:0;
	margin-right:-2px;
	margin-left:-4px;
	font-size:10px
}
	.bouton_Lieudit:hover {cursor:pointer;color:#F30}
	.bouton_Lieudit::-moz-focus-inner{border:0;}

.bouton_site {
	background:none;
	border:none;
	padding:0;
	margin-right:-2px;
	margin-left:-4px;
	font-size:11px
}
	.bouton_site:hover {cursor:pointer;color:#F30}
	.bouton_site::-moz-focus-inner{border:0;}



.bouton_FermPopUp {
	width:60px;
	height:25px;
	font-weight:bold;
	font-size:12px;
	border: 1px outset #626250;
	color:#371A20;
	text-align:center;
	background-color:#d6d3ce;
	float:left;
	margin:10px 15px 0px 0px;
}

.boutonAffichForm {float:right;margin-right:10px;margin-top:10px;outline:none}

.invisible {visibility:hidden;display:none}